Bug 1417435 - UX event for start Creation of Template time-stamp is 100 seconds later than the real start time
Summary: UX event for start Creation of Template time-stamp is 100 seconds later than ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core
Version: future
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ovirt-4.3.0
: ---
Assignee: Benny Zlotnik
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 10:36 UTC by guy chen
Modified: 2019-04-28 10:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-03 08:27:11 UTC
oVirt Team: Storage
rule-engine: ovirt-4.3+
rule-engine: exception+


Attachments (Terms of Use)

Description guy chen 2017-01-29 10:36:27 UTC
Description of problem:
I have run Creation of Template - on task tab the start and end time-stamps are correct, on the events tab the start time-stamp is 100 seconds later then the real start time.

Version-Release number of selected component (if applicable):
4.1 build 8

How reproducible:
Always

Steps to Reproduce:
1. create a template
2. check events time-stamps

Actual results:
start time-stamp is 100 seconds later then the real start time

Expected results:
start time-stamp should be the same as real start time

Additional info:

Events vs Tasks log of the same Creation of Template :
Jan 18, 2017 4:50:52 PM Creation of Template ddddddad from VM 9_VM has been completed. 

Jan 18, 2017 4:47:22 PM Creation of Template ddddddad from VM 9_VM was initiated by admin@internal-authz. 

Creating VM Template ddddddad in Data Center Default Jan 18, 2017 4:45:43 PM Until Jan 18, 2017 4:50:52 PM a18a3e46-f5e3-48c2-a921-f11f27489736

Comment 1 Yaniv Kaul 2017-01-29 23:08:47 UTC
Engine log?

Comment 3 Tal Nisan 2017-01-30 10:12:37 UTC
The log you've attached has nothing to do with the bug description, please send the events corresponding to the new log please.
Also, are you running on a scale environment?

Comment 5 Tal Nisan 2017-02-01 14:07:52 UTC
Seems like it's only happening in a scale environment, it seems like there's a delay between the task persistence time and the event persistence time, Benny please invesigate

Comment 6 Tal Nisan 2018-09-03 08:27:11 UTC
Closing old bugs, reopen if still needed.


Note You need to log in before you can comment on or make changes to this bug.